@font-face {

	font-family: Roboto;

	src: url(../fonts/Roboto-Light.ttf);

}

/* body{font-family:Roboto; }*/

 

 

 

 



 

.tophead {

	padding:0px 0;

	background:#998a6d;

	position: -webkit-sticky; /* Safari */

	position: sticky;

	top: 0;

	z-index: 999;

	

}

.ea-buttonBounce {

    animation: bounce 1.5s infinite;

    animation-timing-function: ease-in;

    transition: .2s;

}



@-webkit-keyframes bounce {

    0% { transform: translateY(-5px)  }

    50% { transform: translateY(10px) }

    100% { transform: translateY(-5px) }

}



@keyframes bounce {

    0% { transform: translateY(-5px)  }

    50% { transform: translateY(10px) }

    100% { transform: translateY(-5px) }

}







.bounce2 {

	animation: bounce2 1.5s infinite;

    animation-timing-function: ease-in;

    transition: .2s;

}

 

@-webkit-keyframes bounce2 {

	0%, 20%, 50%, 80%, 100% {-webkit-transform: translateY(0);}	

	40% {-webkit-transform: translateY(-30px);}

	60% {-webkit-transform: translateY(-15px);}

}

 

@-moz-keyframes bounce2 {

	0%, 20%, 50%, 80%, 100% {-moz-transform: translateY(0);}

	40% {-moz-transform: translateY(-30px);}

	60% {-moz-transform: translateY(-15px);}

}

 

@-o-keyframes bounce2 {

	0%, 20%, 50%, 80%, 100% {-o-transform: translateY(0);}

	40% {-o-transform: translateY(-30px);}

	60% {-o-transform: translateY(-15px);}

}

@keyframes bounce2 {

	0%, 20%, 50%, 80%, 100% {transform: translateY(0);}

	40% {transform: translateY(-30px);}

	60% {transform: translateY(-15px);}

}





.bounceRight {

	animation: bounceRight 1.5s infinite;

    animation-timing-function: ease-in;

    transition: .2s;

}



@keyframes bounceRight {

	0%,

	20%,

	50%,

	80%,

	100% {

	  -ms-transform: translateX(0);

	  transform: translateX(0);

	}

	40% {

	  -ms-transform: translateX(-30px);

	  transform: translateX(-30px);

	}

	60% {

	  -ms-transform: translateX(-15px);

	  transform: translateX(-15px);

	}

  }





  .bounceLeft {

	animation: bounceLeft 1.5s infinite;

    animation-timing-function: ease-in;

    transition: .2s;

}



@-moz-keyframes bounceLeft {

	0%,

	20%,

	50%,

	80%,

	100% {

	  transform: translateX(0);

	}

	40% {

	  transform: translateX(30px);

	}

	60% {

	  transform: translateX(15px);

	}

  }

  @keyframes bounceLeft {

	0%,

	20%,

	50%,

	80%,

	100% {

	  -ms-transform: translateX(0);

	  transform: translateX(0);

	}

	40% {

	  -ms-transform: translateX(30px);

	  transform: translateX(30px);

	}

	60% {

	  -ms-transform: translateX(15px);

	  transform: translateX(15px);

	}

  }











#zio {

    width: 200px;

    height: 200px;

    background-color: #35D857;

    border-radius: 100%;

    margin: 20% auto;

    

    -webkit-animation: bounce 3s infinite ease-in-out;

    -o-animation: bounce 3s infinite ease-in-out;

    -ms-animation: bounce 3s infinite ease-in-out; 

    -moz-animation: bounce 3s infinite ease-in-out; 

    animation: bounce 3s infinite ease-in-out;

}

.nav {

	width: 100%;

	margin-top:10px;

}

.tophead h2 {

	text-align: right;

	margin: -10px 0;

	padding: 0;

	font-weight: 600;

}

.tophead h2 a {

	color: #068df1;

	font-size: 16px;

}

.tophead h2 a span {

	display: block;

	font-size: 14px;

	color: #000;

}

.nav li {

    margin-top: 15px;

}

.navbar-expand-md {padding: 0;}

.nav li a {

    color: #000;

    font-size: 16px;

    font-weight: 600;

    letter-spacing: 1px;

    padding: 10px 10px;

    text-transform: uppercase;

    display: inline-block;

}

.nav li a:hover{ text-decoration: blink; color:#ea3a41;}

.padleft {

	padding-left: 0;

}

.slider {

	position: relative;

}

.banner-left {

	padding: 35px 15px 0px 5px !important;

	order: 2;

	background:#533f24;

	-webkit-order: 2;

}

.aminties {

    margin-left: 0;

    padding-left: 15px;

}

.banner-left h2 {

    color: #fff;

    margin: 0;

    letter-spacing: 2px;

    font-size:22px;

    text-align: left;

    padding: 15px 0;

    width: 100%;

    font-weight: 600;

    text-transform: uppercase;

}

.banner-left h2 b {

	display: block;

	font-weight: 500;

	font-size: 18px;

	letter-spacing: 1px;

}

.banner-left h3 {

	color: #100e0e;

	font-size: 20px;

	text-align: left;

	padding: 12px;

	width: 100%;

	position: absolute;

	background: #fcfeff;

	left: 0;

	right: 0;

	margin: 0;

	font-weight: 600;

	letter-spacing: 2px;

	bottom: 35px;

}

.banner-left h1 {

	color: #fff;

	margin: 0;

	letter-spacing: 2px;

	font-size: 30px;

	text-align: left;

	padding: 5px 0;

	width: 100%;

	font-weight: 600;

}

.banner-left h1 span {

	display: block;

	font-weight: 500;

	font-size: 20px;

	letter-spacing: 1px;

}

.banner-left h5 {

	position: absolute;

	bottom: 20px;

	color: #fff;

	font-size: 16px;

	letter-spacing: 1px;

	margin: 0;/* background: #ccc; */

}

.banner-left ul {

}

.banner-left ul li {

	color: #fff;

	font-size: 18px;

	letter-spacing: 1px;

	list-style-image: url(../images/check-icon.png);

	padding: 2px 0;

}

.banner-right {

	order: 1;

	-webkit-order: 1;

}

.round-bg {

    background: #fff;

    border-radius: 10px;

    padding: 10px 10px;

    margin: 5px auto;

    align-items: center;

    justify-content: center;

}

.round-bg-title {

   margin: 0;

font-size: 24px;

letter-spacing: 1px;

font-weight:700;

padding: 0;

text-transform: uppercase;

}

.round-bg-subtitle {

   margin: 0;

font-size:16px;

letter-spacing: 1px;

font-weight: 600;

padding: 0;

text-transform: uppercase;

}

.round-bg h4 {

    background: #533f24;

    padding: 8px 15px;

    border-radius: 6px;

    margin: 10px 0 10px 0;

    color: #fff;

    text-align: center;

    text-transform: uppercase;

    font-size: 16px;

    font-weight: bold;

}

.row-download h5 {

    font-weight:bold;

    font-size: 18px;

}

.round-bg h4 a {

    color: #fff;

    display: block;

}

.round-bg h4 a:hover{ text-decoration: none;}

.form-box {

	margin-top: 20px !important;

	position: fixed;

	right: 0;

	z-index: 99999;

	bottom: 0px;

	background: #ffffff4a;

	padding: 0px;

	z-index: 99;

	width: 22%;

}

.form-box h4 {

	font-size: 22px;

	text-align: center;

	margin: 0px auto;

	background: #e8e8e8;

	padding: 10px 0;

	font-weight: 600;

	letter-spacing: 2px;

	color: #000;

}

.form-box h4 a {

	color: #000;

}

.form-box h4 a:hover {

	text-decoration: none;

}

.nopad {

	padding: 0 !Important;

}

.bannertag {

    position: absolute;

    bottom: 0px;

    left: 0;

    z-index: 99;

    /* color: #fff; */

    /* font-size: 20px; */

    /* padding: 10px; */

    /* text-align: center; */

    /* background: #eceff14d; */

}



.top_form {

}

.top_form h2 {

	font-size: 24px;

	margin: 0;

	text-align: center;

	color: #fff;

	padding: 10px;

	letter-spacing: 1px;

	font-weight: 600;

	background:#533f24;

}

.top_form h2 span {

	float: right;

}

.form-control {

	border: none;

	border-radius: 0;

	border: 1px solid #ccc;

	outline: none;

	color: #000;

	height: 40px;

	margin-top: 10px;

}

.form_inner input[type="submit"] {

    border-radius: 0;

    margin-top: 10px;

    background:#533f24;

    border: 0px solid;

    color: #fff;

	text-transform: uppercase;

}



.form_inner {

	padding: 10px 20px;

	margin: 0;

	background: #e8e8e8;

	width: 100%;

}

.pricelistdiv12 {

	display: none;

}

.form_no.whatsapp {

	color: #000;

	letter-spacing: 2px;

	font-weight: 600;

	font-weight: 600;

	font-size: 18px;

	padding: 4px 0;

	/* background: #ccc; */

	margin-top: 5px;

	margin: 5px auto 0;

}

.form_inner p {

	color: #000;

	font-size: 14px;

	line-height: 24px;

	margin-bottom: 2px;

}

.form_inner p a {

	color: #000;

}

.form_no.whatsapp span {

	margin-right: 5px;

	margin-top: 5px;

	display: inline-block;

}

.form_inner p a:hover {

	text-decoration: none;

}

.form_no.whatsapp span {

	margin-right: 5px;

	margin-top: 5px;

}

.carousel-item img {

	width: 100%;

}

.location {

	background-color: #f7f7f7;

	padding: 0;

	float: left;

	width: 100%;

}

.gallery {

	background-color: #fff;

	padding: 0;

	float: left;

	width: 100%;

	padding-bottom:50px;

}

h2.custom {

    display: inline-block;

    position: relative;

    margin: 0;

    font-size: 30px;

    color: #ea3a41;

    font-weight: 600;

    letter-spacing: 1px;

    padding: 30px 50px 20px;text-transform: uppercase;

}

h2.custom b{ color: #000000; font-weight: 600;}

h2.custom:after {

    content: " ";

	display: block;

    margin:8px auto;

    border-bottom: 4px double #000;

    width: 70%;

    

}



.location p {

	padding: 0 2em;

	font-size: 16px;

	letter-spacing: 1px;

	text-align: justify;

}

.location h6 {

	color: #058df1;

	font-size: 24px;

	font-weight: bold;

	margin: 2.6em 0 20px 0;

	letter-spacing: 1.5px;

}

.row-download { padding: 40px 0; background-color: #533f24!important;}

.location ul {

}

.location ul li, .Highlights ul li {

	list-style: square;

	font-size: 16px;

	letter-spacing: 1.5px;

	text-align: left;

	line-height: 40px;

}

.about-img {  }

.about-img img{box-shadow: 0 10px 14px 2px #d2d0d0;}

.line {

	margin: 1em 0;

}

.line .lft {

	background-image: url(../images/line.html);

	background-position: right 10px center;

	background-repeat: no-repeat;

	background-size: auto;

	width: 80%;

	display: block;

	float: left;

}

.features {

	padding-bottom: 2em;

	background: #fff;

	clear: both;

}

.overview {

	padding: 2em 0;

	background: #FFF;

	clear: both;

}

.overview p {

	font-size: 15px;

letter-spacing: 1.2px;

text-align: justify;

line-height: 24px;

}

.plan {

	clear: both;

}

.slick-slider {

	max-width: 980px;

	margin: 0 auto;

}

.slick-slider {

	position: relative;

	display: block;

	box-sizing: border-box;

	-webkit-user-select: none;

	-moz-user-select: none;

	-ms-user-select: none;

	user-select: none;

	-webkit-touch-callout: none;

	-khtml-user-select: none;

	-ms-touch-action: pan-y;

	touch-action: pan-y;

	-webkit-tap-highlight-color: transparent;

}

button.slick-arrow {

	background-size: 9px;

	width: 44px;

	height: 44px;

}

.slick-list {

	position: relative;

	display: block;

	overflow: hidden;

	margin: 0;

	padding: 0;

}

button.slick-next.slick-arrow {

	left: auto;

	right: 1em;

	background-image: url(../images/rightarrow.png);

}

button.slick-arrow {

	background-color: rgba(11, 12, 23, .71);

	text-indent: -9999px;

	width: 100px;

	height: 65px;

	cursor: pointer;

	position: absolute;

	left: 1em;

	top: 50%;

	-webkit-transform: translateY(-50%);

	transform: translateY(-50%);

	border: none;

	z-index: 2;

	background-image: url(../images/leftarrow.png);

	-webkit-appearance: none;

	background-repeat: no-repeat;

	background-position: center center;

}

.carousel-caption p {

	background: #1d1919c7;

	padding: 10px;

	margin: 0;

}

.floorplans {

	width: 100%;

	float: left;

	padding: 2.4em 0 3em 0;

	background: #fff;

	padding-bottom:50px;

}

.planbox {

	float: left;

	 width: 32.6%;

	background: #6ed8ff;

	margin: .3%;

	-webkit-transition: all ease .35s;

	transition: all ease .35s;

}

.planbox a {

	color: #fff;

	text-transform: uppercase;

	font-size: 1em;

	text-decoration: none;

	letter-spacing: 1.5px;

	padding: 1em 0;

	display: block;

	font-weight: 700;

}

.planbox a button {

	border: 0;

	padding: 4px 10px;

	margin-top: 10px;

	color: #000;

	background: #fff;

	font-weight: 600;

	width: 80%;

	letter-spacing: 1px;

	cursor: pointer;

}

.planbox span.floor {

	display: block;

	font-size: 88%;

	font-weight: normal;

}

.about {

	width: 100%;

	float: left;

	padding: 2.4em 0 3em 0;

	background: #f7f7f7;

}

.about p {

	list-style: square;

	font-size: 16px;

	letter-spacing: 1.5px;

	text-align: left;

}

.formbox2 h1 {

	text-align: center;

	font-size: 24px;

	color: #000;

	font-weight: 600;

	letter-spacing: 1px;

	text-transform: uppercase;

}

.formbox2 h1 span {

	display: block;

	font-size: 15px;

	margin-top: 10px;

}

.footer {

	background: #333;

	padding: 20px 0;

	margin-top: 0px;

}

.footer h6 {

	margin: 0;

}

.footer h6 img {

	padding: 15px;

	margin-top: -57px;

	background: #333;

	border-radius: 30px 30px 0 0;

}

.footer p {

	color: #fff;

	font-size: 14px;

	text-align: center;

	letter-spacing: 1px;

	margin: 0;

}

.footer p a {

	color: #fff;

}

.rera_form_dtls {

	font-size: 11px;

	color: #000;

}

.srt_links {

	text-align: left;

}

 input[type="text"].btmfrm::-webkit-input-placeholder {

color:#000 !important;

font-size:14px;

letter-spacing:1px;

}

.btmformdiv {

	padding: 20px 50px;

	background: #474747;

	/* margin: 10px auto 50px; */

	clear: both;

}

.btmformdiv p {text-align: justify; color: #fff;}

.dropenquiry {

	font-weight: 500;

	letter-spacing: 1px;

	color: #ec1751;

	font-size: 24px;

	margin: 0;

	padding: 0;

}

.btmformdiv hr {

	border-top: 1px solid #ec1751;

	width: 80%;

	margin: 10px auto;

}

.frmdibv {

	padding: 5px;

}

.btmfrm {

	border-radius: 0px;

	background: #fff;

	color: #000;

	border: 1px solid#000;

	margin-top: 5px;

}

.btmsbmt {

	background: #6ed8ff;

	border: 0;

	color: #000;

	font-size: 14px;

	letter-spacing: 1px;

	font-weight: 600;

	display: block;

	margin: 8px auto;cursor: pointer;

}

.navbar-toggler {

	display: none;

}

.spcton h4 {

	font-weight: 600;

	text-align: left;

	background-color: #e8e8e8;

	padding: 15px;

}

.aminties li {

	/*list-style: none;*/

	font-size: 16px;

	letter-spacing: 1.5px;

	text-align: justify;

	line-height: 34px;

	color: #fff;

}



.dowlod {

    margin-bottom: 25px;

}

.broch h6 {

    text-align: center;

    border: 0;

    padding: 20px 0px;

    font-size: 24px;

    background: #533f24;

    border-radius: 30px;

    

}

.fa_prepended { margin-right: 5px;}

.card {

    position: relative;

}

.card-1:hover {

    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);

}

.broch h6 a {

    text-decoration: none;

    color: #fff;

}

.mobile-section {

    position: fixed;

    left: 0;

    right: 0;

    bottom: 0;

    z-index: 999;

    display: none;

}

.amenities {}

.amenities ul{ margin: 0; padding: 0;}

.amenities ul li {

    list-style: none;

    display: inline-block;

    margin: 20px 10px;

    width: 20%;

    background: #fff;border-radius: 10px;

}

.amenities ul li img {

    width: 80px !important;margin-top: 15px;

}



.amenities ul li strong {

    display: block;

    padding: 10px 0;

    margin: 10px auto;

    background: #cea935;

    border-radius: 10px;

    color: #fff;

    letter-spacing: 1px;

    font-size: 14px;

    letter-spacing: 1px;margin-bottom:0;

}



.locationli li{

    font-size: 20px;

   

    text-align: justify;

    line-height: 34px;

    color: #000;

}

.pricelist1 li{

list-style: none;

    margin-bottom: 8px;

    font-weight: 600;



}

.pricelist1 {

	padding-left: 15px;

}



.pricelist1 li span{

display: block;

}

.mobile-price{

display: none;

}

.destop-price{

	display: block;

}



.gallery1 img {

    margin-bottom: 25px;

    box-shadow: 10px 10px 20px #333;

    border: 5px solid#fff;

}





 @media (min-width: 1366px) {

.bannertag {

        position: absolute;

    bottom: 0px;

    left: 2%;

}

.bannertag img{

width: 60%;

	}

    .nomeansno img {

    border: 1px solid #ccc;

    width: 60%;

}

}





 @media (min-width: 1300px) {

.container {

	 

}

}

@media (min-width: 1200px) {

.container {

 

}

}

 @media(max-width:767px) {



 	.detailed1 a{

	    font-size: 18px!important;

}

.detailed1{

	    padding: 6px 12px;

}



 	.mobile-price{

display: block;

}

.destop-price{

	display: none;

}

	 .nav {

    margin-top: 0;

}

.nav li a {

    color: #fff;

    display: block;

}

 	.bannertag {

    position: absolute;

    bottom: 15px;

	left: 15px;}

	

	.banner-left h2 {

		color: #fff;

		margin: 0;

		letter-spacing: 2px;

		font-size:19px;

		text-align: left;

		padding: 15px 0;

		width: 100%;

		font-weight: 600;

	}



    .bannertag img{

    	width: 55%;

    }

.offer-img {

    display: none !important;

}

.mobil-img{display:block !important;}



.banner-img img {

    width: 100% !important;

}





 	 	.mobile-section .btn-success {

    background: #ea3a41;

    width: 49.1%;

}

.mobile-section .btn {

    border-radius: 0;

    border: 0;

}



 	.mobile-section {

    background: #000;

    display: block;

}

.navbar-toggler {

	background: transparent;

	z-index: 9999;

	position: absolute;

	right: 5px;

	display: block;

	top: 17px;

	border: 2px;

}

.nav li {

	width: 100%;

	margin: 0 auto 1px;

	padding: 5px 0;

	border-bottom: 0;

	background: #540807;

	border-bottom: .5px solid #ccc;

}

.navsection {

	position: absolute;

	left: 0;

	right: 0;

	background: transparent;

	padding: 0;

}

.tophead {

    padding: 10px 0;

    position: -webkit-sticky;

    position: sticky;

    top: 0;

    z-index: 999;box-shadow: 0 2px 8px 1px #3683b7;

}

.tophead img {

    width: 35%;

}

.banner-left h1 { text-align: center;}

.banner-left h1 img{ margin: 0 auto;}

.form-box {

	margin-top: 0 !Important;

	position: relative;

	right: 0;

	z-index: 99999;

	bottom: 0px;

	background: #ffffff4a;

	padding: 0px;

	z-index: 99;

	width: 100%;

}

.slider .row {

	display: block;

}

.planbox {

	float: left;

	width: 100%;

	background: #6ed8ff;

	margin: .3%;

	-webkit-transition: all ease .35s;

	transition: all ease .35s;

}

h2.custom {

	display: inline-block;

	position: relative;

	margin: 0px 0 1px 0;

	font-size: 20px;

	color: #ea3a41;

	font-weight: 600;

	letter-spacing: 1px;

	padding: 2px 0;

}

h2.custom b {

    color: #000;

    font-weight: 600;

    display: block;

}

.overview p{

	margin-top: 15px;

}

.round-bg {

    background: #fff;

    border-radius: 10px;

    padding: 5px 10px;

    margin: 5px 10px;

    align-items: center;

    justify-content: center;

}

.amenities ul li {

    list-style: none;

    display: inline-block;

    margin: 2px 4px;

    width: 45%;

}

.amenities ul li strong {

font-size: 12px;}

.gallery img { margin-bottom: 5px;}

.footer {

	background: #333;

	padding: 20px 0;

	margin-top: 0px;

	clear: both;padding-bottom: 45px;

}

.banner-left {

/*  order:2;

    -webkit-order:2; */

}

.banner-right {

/*  order: 1;

    -webkit-order: 1; */

}

.banner-left ul {

	margin: 0;

}

.banner-left h3 {

	color: #100e0e;

	font-size: 16px;

	text-align: center;

	padding: 8px 5px;

	width: 100%;

	position: relative;

	background: #fcfeff;

	left: 0;

	right: 0;

	margin: 0;

	font-weight: 600;

	letter-spacing: 2px;

	bottom: -5px;

}

.banner-left h5 {

	position: relative;

	bottom: 0;

	color: #fff;

	font-size: 16px;

	letter-spacing: 1px;

	margin: 0;

	padding: 10px 0;

	/* background: #ccc; */

	text-align: center;

}

.banner-left {

	padding: 15px 5px 10px 5px !important;

	order: 1;

	-webkit-order: 1;

}

.banner-left ul li {

	color: #fff;

	font-size: 14px;

	letter-spacing: 1px;

	list-style-image: url(../images/check-icon.png);

	line-height: 23px;

	vertical-align: sub;

	padding: 2px 0;

}

.carousel-caption {

	position: absolute;

	right: 0;

	bottom: 0;

	left: 0;

	z-index: 10;

	padding-top: 0;

	padding-bottom: 0;

	color: #fff;

	text-align: center;

}

.carousel-caption p {

	background: #1d1919c7;

	padding: 10px;

	margin: 0;

	font-size: 12px;

}

.modal-open .modal {

	padding-right: 0 !important;

	margin-top: 25px;

	/*display: block;*/

}

.about p {

	list-style: square;

	font-size: 16px;

	letter-spacing: 1px;

	text-align: justify;

	text-align: justify;

}

.btmformdiv {

	padding: 10px 5px;

	background: #fff;

	margin:0;

	clear: both;

}

.btmsbmt {

	

	width: 100%;

	padding: 10px 0;

}

.btmfrm {

	border-radius: 0px;

	background: #e8e8e8;

	color: #fff;

	border: 0px;

	margin-top: 0;

}

h2.custom:after {

	 

	display: block;

	 

}

.round-bg-title {

    font-size: 11px;

}

.round-bg-subtitle {

    margin: 0;

   font-size:11px;

    letter-spacing: 1px;

    font-weight: 600;

    padding: 0;margin-bottom: 10px;

}

.round-bg h4 a {

font-size: 11px;}

.row-download h5 {

    font-size: 13px;

}

.round-bg h4 {

    background: #533f24;

    display: inline-block;

    padding: 3px 6px;

    font-size: 15px;

    border-radius: 6px;

    margin: 3px auto;

    color: #fff;

}

.aminties {

    margin: 9px 0 0 28px;

    padding: 0;

}

.row-download {

    padding: 10px 0;

    background-color: #474747;

}

.aminties li {

    /* list-style: none; */

    font-size: 16px;

    letter-spacing: 1.5px;

    text-align: left;

    line-height: 26px;

}

.location ul li, .Highlights ul li {

	list-style: square;

	font-size: 16px;

	letter-spacing: 1px;

	text-align: left;

	line-height: 30px;

}

}

 @media(min-width:1400px) {

.banner-left {

	padding: 65px 75px 10px 22px !important;

	order: 2;

	-webkit-order: 2;

}

.banner-left h1 {

	color: #fff;

	margin: 0;

	letter-spacing: 3px;

	font-size: 24px;

	text-align: left;

	padding: 10px 0;

	width: 100%;

	font-weight: 700;

}

.banner-left h1 span {

	display: block;

	font-weight: 500;

	font-size: 16px;

	letter-spacing: 1px;

	padding: 10px 0;

}

.banner-left h2 {

    color: #fff;

    margin: 0;

    font-size: 28px;

    text-align: left;

    padding: 10px 0;

    width: 100%;

    font-weight: 600;

    text-transform: uppercase;

}

.banner-left h2 b {

	display: block;

	font-weight: 500;

	font-size: 24px;

	letter-spacing: 2px;

	padding: 6px 0;

}

.banner-left ul li {

	color: #fff;

    font-size: 22px;

    letter-spacing: 2px;

    list-style-image: url(../images/check-icon.png);

    line-height: 38px;

    padding: 5px;

}

.form-control {

    border: none;

    border-radius: 0;

    border: 1px solid #ccc;

    outline: none;

    color: #000;

    height: 50px;

    margin-top: 5px;

}

.form_inner {

	padding: 5px 20px 20px;

	margin: 0;

	background: #e8e8e8;

	width: 100%;

	clear: both;

}

.form_inner input[type="submit"] {

	font-weight: 600;

    border-radius: 0;

    margin-top: 20px;

    background: #6ed8ff;

    border: 0px solid;

    color: #000;

    height: 60px;

    letter-spacing: 2px;

}

.top_form h2 {

	font-size: 32px;

	margin: 0;

	text-align: center;

	color: #000;

	padding: 20px 10px;

	letter-spacing: 1px;

	font-weight: 600;

	text-transform: uppercase;

	background: #6ed8ff;

}

.form-box h4 {

	font-size: 26px;

	text-align: center;

	margin: 0px auto;

	background: #e8e8e8;

	padding: 20px 0;

	font-weight: 600;

	letter-spacing: 2px;

	color: #000;

}

.tophead {

	padding: 5px 0;

	position: -webkit-sticky;

	position: sticky;

	top: 0;

	z-index: 999;

}

.nav li a {

    color: #000;

    font-size: 16px;

    font-weight: 600;

    letter-spacing: 1px;

    padding: 17px 10px;

    text-transform: uppercase;

}

.nav {

    width: 100%;

    margin-top:2px;

}

.banner-left h3 {

	color: #100e0e;

	font-size:24px;

	text-align: left;

	padding: 10px 20px;

	width: 100%;

	position: absolute;

	background: #fcfeff;

	left: 0;

	right: 0;

	margin: 0;

	font-weight: 600;

	letter-spacing: 2px;

	    bottom: 30px;

}

.form_inner p {

	color: #000;

	font-size: 16px;

	line-height: 26px;

	margin-bottom: 2px;

}

.amenities {}

.amenities ul{ margin:0; padding:0;}

.amenities ul li {

    list-style: none;

    display: inline-block;

    margin: 20px 10px;

}

.amenities ul li img{border-radius: 10px; width: 100%; max-width: 100%;}

.amenities ul li strong {

    display: block;

    padding: 10px 0;

    margin: 10px auto;

    background: #cea935;

    border-radius: 10px;

    color: #fff;

    letter-spacing: 1px;

    font-size: 14px;

    letter-spacing: 1px;

}

.btmsbmt {

	    background: #6ed8ff;

    border: 0;

    color: #000;

    font-size: 18px;

    letter-spacing: 1px;

    padding: 14px 100px;

    display: block;

    margin: 8px auto;

    font-weight: 600;



}

.planbox a button {

	border: 0;

	padding: 4px 10px;

	margin-top: 10px;

	color: #000;

	background: #fff;

	font-weight: 600;

	letter-spacing: 1px;

	cursor: pointer;

	display: block;

	margin: 14px auto 0;

}

.planbox span.floor {

	display: block;

	font-size: 20px;

	font-weight: normal;

	padding: 10px 0;

}

}

.hight-ul li {

    font-size: 18px;

    letter-spacing: 1.5px;

    text-align: center;

    line-height: 34px;

}



.nopad.banner-right {

    position: relative;

}

.offer-img {

    position: absolute;

bottom: 12px;

left: 24px;

width: 90%;

z-index: 9999;

}



.mobil-img{display:none;margin: 10px 0px 0px 0px;}